body {
	background-color:#FFF;
	background-image:url(../media/images/main_images/body.jpg);
	background-repeat:none;
	background-size: contain;
	background-position:center top;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#wrapper{
	width:80%;
	margin-left:10%;
	margin-right:10%;
	background-color:#DEFEFD;
	background-color:transparent;
}
#header {
	/*background-color:rgba(252,221,177,0.7);*/
	background-image:url(../media/images/main_images/banner.jpg);
	background-repeat:no-repeat;
	background-position:left;
	height:150px;
	width:100%;
	background-size: 100%;
	-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;border-top-right-radius: 10px;
}

#logo {
	border-radius:10px;
	opacity:0.8;filter:alpha(opacity=80);
	margin: 25px;
	}

#social {
	width:auto;
	float:right;
	margin:25px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius: 10px;
	background-color:rgba(0,0,0,0.5);
	vertical-align: middle;
	}

#email
	{
	/*background-color:rgba(255,255,255,0.6);*/
	background-image:url(../media/images/main_images/banner3.jpg);
	height:20px;
	width:250px;
	border:none;
	padding-left:5px;
	-webkit-border-radius: 10px;
	-moz-border-r	adius: 10px;
	border-radius: 10px;
	color:#532900;
	}
#go
	{
	background-color:rgba(255,255,255,0.6);
	border:none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-shadow: white 0 0 10px;
	}
#go:hover
	{
	background-color:rgba(200,255,200,0.8);
	}
	
#social form {
	float:left;
	padding:15px;
	
	}
#social img {
	float:left;
	padding:2px;
	opacity:0.6;filter:alpha(opacity=60);
	
	}
#social img:hover {
	opacity:1;filter:alpha(opacity=100);
	
	}
#nav {
	height:75px;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-image:url(../media/nav-bg.png);
	background-repeat:repeat-x;
	padding:0 5% 0 5%;
	webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;
}
.nav-item{
	float: left;
	width:20%;
	height:60%;
	text-align:center;
	display: block;
	overflow:hidden;
	margin-top:15px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius: 10px;
}


.nav-link {
	display:block;
	text-decoration:none;
	background-color:rgba(255,219,183,0.0);
	height:65px;
	color:#FFF;
	font-size: 20px;
	padding-top:10px;
	text-shadow: white 0 0 10px;
	vertical-align: middle;
}
/*.nav-link:hover {background-color:rgba(255,219,183,0.4);}*/
.nav-link:hover {
	background-image:url(../media/images/main_images/nav_button_hover.jpg);
	color: #000;
	text-shadow: #ffB400 0 0 10px;
	font-weight: bold;
	}
#main {
	background-color:rgba(252,221,177,0.7);
	background-image:url(../media/need_image.png);
	width:100%;
	height:80%;
	color:#552B00;
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	padding-top:15px;
	-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;border-top-right-radius: 10px;
}

	

p, h1{
	padding-left:15px;
	padding-right:15px;
	text-decoration: none;
	
}

h3{
	font-size: larger;
	text-decoration: none;
	color: #FFF;	
}

h2{
	font-size: xx-large;
	color: #552B00;
	font-weight: 900;
	text-decoration: none;
	text-align: right
}
h4{
	font-size: larger;
	text-decoration: none;
	color: #552B00;
}

#footer {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	height:45px;
	text-align:center;
	vertical-align: middle;
	background-color:rgba(140,99,57,0.8);
	color:#FFF;
	font-size: smaller;
	/*position: fixed  ;*/
	bottom: 0;
	text-shadow: white 0 0 10px;
	-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;
	}
	
table
{
    width: 100%;
    padding:3px;
    font-family: sans-serif;
    border: none;
    height: 90%;
    margin: 0px;
    
}

td
{
	padding:2px;
	width: auto;
}

	
